<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div class="container">
            <nav>
                <a href="#" class="logo">
                   <svg class="test-img" width="47px" height="47px" viewBox="0 0 128 128" fill="currentColor" xmlns="http://www.w3.org/2000/svg"><defs></defs><title/><g data-name="Layer 2" id="Layer_2"><g id="Export"><path class="cls-1" d="M64,3A61,61,0,1,1,3,64,61.06,61.06,0,0,1,64,3m0-3a64,64,0,1,0,64,64A64,64,0,0,0,64,0Z"/><path class="cls-1" d="M64,94.81c-.93,0-1.87,0-2.84-.1a40.4,40.4,0,0,1-20.23-7.22A1.5,1.5,0,1,1,42.6,85a37.39,37.39,0,0,0,18.72,6.69A37.93,37.93,0,0,0,85.41,85a1.5,1.5,0,0,1,2.08.38,1.48,1.48,0,0,1-.38,2.08A41.09,41.09,0,0,1,64,94.81Z"/><path class="cls-1" d="M36.87,60.63a1.53,1.53,0,0,1-.71-.18,1.5,1.5,0,0,1-.61-2,9.39,9.39,0,0,1,16.56,0,1.5,1.5,0,0,1-2.65,1.42,6.39,6.39,0,0,0-11.27,0A1.51,1.51,0,0,1,36.87,60.63Z"/><path class="cls-1" d="M92.52,60.63a1.51,1.51,0,0,1-1.32-.79,6.39,6.39,0,0,0-11.27,0,1.5,1.5,0,1,1-2.64-1.42,9.38,9.38,0,0,1,16.55,0,1.5,1.5,0,0,1-.61,2A1.53,1.53,0,0,1,92.52,60.63Z" /></g></g></svg>
                    <div class="logo-123">   
                        <h1 class="logo-milan">Milan </h1>
                        <h2 class="logo-holidays">Holidays</h2> 
                    </div>      
                </a>
                <section href="#" class="contacts"> 
                    <a href="	
                    mailto:chriscoyier@gmail.com?subject=Important!&body=Hi." target="_blank" class="contacts-mail">tours@milanoholidays.com</a>
                    <a href="#" class="contacts-phone-number">+39 338 709 0880</a>
                </section>
            </nav>
        </div>
    </header>
    <main>
        <div class="container">
            <div class="card-grid">
                <section href="#" class="card-form">
                    <img class="card-img" src="./img/shopping-tours.png" alt="shopping-tours">
                    <p class="card-title">Shopping Tours</p>
                    <div class="card-content">
                        <p class="price">€50</p>
                        <a href="#" class="view-details">View Details</a>
                    </div>   
                </section>
                <section href="#" class="card-form">
                    <img class="card-img"  src="./img/sightseeing-tours.png" alt="sightseeing-tours">
                    <p class="card-title">Sightseeing Tours</p>
                    <div class="card-content">
                        <p class="price">€50</p>
                        <a href="#" class="view-details">View Details</a>
                    </div>    
                </section>
                <section href="#" class="card-form">
                    <img class="card-img"  src="./img/food-tours.png" alt="food-tours">
                    <p class="card-title">Food Tours</p>
                    <div class="card-content">
                        <p class="price">€50</p>
                        <a href="#" class="view-details">View Details</a>
                    </div>    
                </section>
                <section href="#" class="card-form">
                    <img class="card-img"  src="./img/nightlife.png" alt="nightlife">
                    <p class="card-title">Bars & Nightlife</p>
                    <div class="card-content">
                        <p class="price">€50</p>
                        <a href="#" class="view-details">View Details</a>
                    </div>    
                </section>
                <section href="#" class="card-form">
                    <img class="card-img" src="./img/architecture.png" alt="architecture">
                    <p class="card-title">Art & Architecture</p>
                    <div class="card-content">
                        <p class="price">€50</p>
                        <a href="#" class="view-details">View Details</a>
                    </div>    
                </section>
                <section href="#" class="card-form">
                    <img class="card-img" src="./img/walking-tours.png" alt="walking-tours">
                    <p class="card-title">Walking Tours</p>
                    <div class="card-content">
                        <p class="price">€50</p>
                        <a href="#" class="view-details">View Details</a>
                    </div>    
                </section>
            </div>
        </div>
    </main>
    <footer>
        <div class="container">
            <section class="copyright">
                <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </section>
        </div>    
    </footer>
</body>
</html>